﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 3</title>
	<style>
	main{
		width:600px;
		height:900px;
		margin:0 auto;
		text-align:center;
		background-color:aqua;
	}
	header{
		width:600px;
		height:100px;
		background-color:#00CC66;
		line-height:100px;
		float:left;
	}
	div#navigation{
		width:600px;
		height:20px;
		background-color:#CCCC00;
		line-height:20px;
		float:left;
	}
	div#linklist{
		width:100px;
		height:780px;
		background-color:#9966FF;
		line-height:780px;
		float:left;
	}
	div#centro{
		width:500px;
		height:780px;
		float:left;
	}
	div#content{
		width:500px;
		height:730px;
		background-color:#999966;
		line-height:730px;
	}
	div#footer{
		width:500px;
		height:50px;
		background-color:#FF0000;
	}
	</style>
</head>

<body>
	<main>
		<header>HEADER</header>
		<div id="navigation">NAVIGATION</div>
		<div id="linklist">LINKLIST</div>
		<div id="centro">
			<div id="content">CONTENT</div>
			<div id="footer">FOOTER</div>
		</div>
	</main>
</body>

</html>
